Agritek - Bug #1171

agritek web (FPO registration):Back button is not there under FPO registration page after clicking the
view button.

02/08/2021 03:31 PM - Pragati Patil

Status: Closed Start date: 02/08/2021
Priority: 4-Medium Due date:

Assignee: Vignesh A

Application: Severity: 3-Medium
Description

Steps to reproduce:

1-Open agritek web

2-then click on Fpo registration

3-Select any one fpo then click on view button
4-back button is not there

Expected result:
should display one back button under the view page

Actual result:
Back button is not there under FPO registration page after clicking the view button.

History

#1 - 02/10/2021 11:35 AM - Vignesh A

- Status changed from New to Fixed

#2 - 02/15/2021 02:23 PM - Smita Pujar

- Status changed from Fixed to Closed
